---
layout: defaultfullwidth
title: Shop
permalink: /shop/
---

<div class="row">
  <div class="col-xs-12">
    <p>
      Get your lovely stylish <strong>Mansfield Roller Derby merchandise</strong> and show your support for the league!
    </p>
  </div>
</div>

<div class="row">
  {% for merch in site.data.merch %}
    <div class="col-xs-12 col-sm-6 col-md-4 col-lg-4">
      <div class="thumbnail">
        <div class="flip-container flip-container--no-margin">
          <a href="/shop/{{merch.url}}.html" class="hidden">{{merch.title}}</a>
          <div class="flipper">
            <div class="front">
              <img data-original="{{merch.image1}}" alt="{{merch.title}}" class="lazy">
            </div>
            <div class="back back--noflip">
              <img data-original="{{merch.image2}}" alt="{{merch.title}}" class="lazy">
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-xs-6">
            <p>
              <strong>{{merch.title}}</strong>
              <br />
              {{merch.price}}
            </p>
          </div>
          <div class="col-xs-6">
            <p class="pull-right">
              <a href="/shop/{{merch.url}}.html" class="btn btn-default">View details</a>
            </p>
          </div>
        </div>
      </div>
    </div>
  {% endfor %}
</div>
